@font-face {
	font-family: 'a11y';
	src:url("https://web.archive.org/web/20251105111250im_/https://meadowbrookofgranby.com/wp-content/plugins/wp-accessibility/toolbar/fonts/css/a11y.eot");
	src:url("https://web.archive.org/web/20251105111250im_/https://meadowbrookofgranby.com/wp-content/plugins/wp-accessibility/toolbar/fonts/css/a11y.eot") format('embedded-opentype'),
		url("https://web.archive.org/web/20251105111250im_/https://meadowbrookofgranby.com/wp-content/plugins/wp-accessibility/toolbar/fonts/css/a11y.woff2") format('woff2'),
		url("https://web.archive.org/web/20251105111250im_/https://meadowbrookofgranby.com/wp-content/plugins/wp-accessibility/toolbar/fonts/css/a11y.woff") format('woff'),
		url("https://web.archive.org/web/20251105111250im_/https://meadowbrookofgranby.com/wp-content/plugins/wp-accessibility/toolbar/fonts/css/a11y.ttf") format('truetype'),
		url("https://web.archive.org/web/20251105111250im_/https://meadowbrookofgranby.com/wp-content/plugins/wp-accessibility/toolbar/fonts/css/a11y.svg") format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

[class^="aticon-"]:before, [class*=" aticon-"]:before {
	font-family: 'a11y' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.aticon-font:before {
    content: '\e602';
}

.aticon-adjust:before {
    content: '\e601';
}

.aticon-tint:before {
    content: '\e600';
}
/*
     FILE ARCHIVED ON 11:12:50 Nov 05, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:29:06 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.452
  exclusion.robots: 0.286
  exclusion.robots.policy: 0.159
  esindex: 0.022
  cdx.remote: 109.857
  LoadShardBlock: 636.853 (3)
  PetaboxLoader3.datanode: 638.576 (5)
  PetaboxLoader3.resolve: 350.583 (2)
  load_resource: 646.476
  loaddict: 254.476
*/